» Ubuntu » 套件

Error

two or more packages specified (wesnoth-1.10-ei oneiric-backports)